Lintian Reports

Debian CUPS Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian CUPS Maintainers <debian-printing@lists.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

brlaser (4-1) §

c2050 (0.3b-8) §

c2esp (27-4) §

cjet (0.8.9-7) §

cups (2.2.8-5) §

cups-filters (1.21.3-1) §

cups-filters

dymo-cups-drivers (1.4.0-8) §

foo2zjs (20171202dfsg0-2) §

printer-driver-foo2zjs-common

foomatic-db (20180917-1) §

fxlinuxprint (1.1.0+ds-3) §

ghostscript (9.25~dfsg-2) §

ghostscript

google-cloud-print-connector (1.12-1) [Uploader] §

google-cloud-print-connector (1.12-1+b1; main)

gutenprint (5.2.13-2) §

libgutenprint-doc

printer-driver-gutenprint (5.2.13-2+b1; main)

gutenprint (5.3.1-2)

libgutenprint-doc

hannah-foo2zjs (1:4; contrib) §

hannah-foo2zjs

hplip (3.17.10+repack0-7) §

hplip

hplip (3.18.9+dfsg0-1)

hplip

ijs (0.35-13) §

m2300w (0.51-13) §

printer-driver-m2300w

min12xxw (0.0.9-10) §

pnm2ppa (1.13-9) §

pxljr (1.4+repack0-5) §

printer-driver-pxljr

rastertosag-gdi (0.1-5) §

printer-driver-sag-gdi

splix (2.0.0+svn315-7) §